{% extends 'Base/Base.html' %}
{% block title %} INFO: Equipo - VIEW {% endblock title %}

{% block content %}
<div class="text-center mb-5">
    <h2 class="text-success">― {{ object.NombreEquipo }} ―</h2>
</div>

<div class="text-center mb-3">
    <h4 class="text-secondary">DESCRIPCION</h4>
    <p class="text-secondary">{{ object.DescripcionEquipo }}</p>
</div>

<div class="text-center mb-5">
    <h4 class="text-secondary">ESTADIO</h4>
    <p class="text-secondary">Este equipoo ha jugado en el estadio {{ object.Estadio }}
    <br>El estadio {{ object.Estadio }}, está ubicado en la ciudad de {{ object.Ciudad }}</p>
</div>

<div class="d-flex justify-content-between">
    <a href="{% url 'Core:EquipoList' %}" class="btn btn-outline-success btn-dark w-100">Regresar</a>
</div>
{% endblock %}